/* 
	
	In WordsMatter, .out is the primary container used to display formatted content. 
	Paste some styles from the blog AS CHILDREN of .out to see them applied live.

*/

/* Don't delete or overwrite these values ! */
.out { overflow-y: auto !important;}
.out img { max-width:100% !important; }

/* Do what you want below ! */
.out {
	padding: 12px;
	scrollbar-color: var(--color1) var(--color4);
	scrollbar-width: thin;
	word-wrap: break-word;
}
.out a {
	color: var(--color1);
}